---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-tiny-vm-oci
name: alpine-3.19.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:54:26.330938'
uploaded: '2025-01-07T01:54:58.732952'
signed: '2025-01-07T01:55:05.073270'
released: '2025-01-07T01:55:12.834924'
artifacts:
metadata_updated: '2025-01-07T01:55:12.835522'
